<?php
 
session_start();
include("DMMYSQLG.php");
include("DH25000_CL.php");
include("DF80000.php");
$objrequi=new requi($_POST['bot']);

$objrequd=new requd('',$_POST['bot']);
if($objrequi->eliminar()){
	echo '<h2>ENCABEZADO ELIMINADO!!!</h2>';
	if($objrequd->eliminarGrupo()){
		echo '<h2>DETALLE ELIMINADO!!!</h2>';
	}
	echo '<meta content="1; url=DH25000_PR.php" HTTP-EQUIV="REFRESH">';
}
else{
	echo '<h2>ERROR AL ELIMINAR ENCABEZADO!!!</h2>';
	$objrequi->error();
	echo '<meta content="1; url=DH25000_PR.php" HTTP-EQUIV="REFRESH">';
}
	
?>
